Skip to:
Content
Pages
Categories
Search
Top
Bottom

Temporal error with plugin.php on new blogs

  • When I create a new blog and got the the /wp-admin/ area I see this error:

    Warning: in_array() [function.in-array]: Wrong datatype for second
    argument in /srv/wpmu/wp-admin/includes/plugin.php on line 268

    When I reload that page the error vanishes. Running on 2.7-branch (rev 1728) of WPMU and BuddyPress trunk (rev 1324).

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Temporal error with plugin.php on new blogs’ is closed to new replies.